# Installation
> `npm install --save @types/replace-ext`

# Summary
This package contains type definitions for replace-ext (https://github.com/wearefractal/replace-ext).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/replace-ext.
## [index.d.ts](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/replace-ext/index.d.ts)
````ts
/**
 * Replaces the extension from path with extension and returns the updated path string.
 *
 * Does not replace the extension if path is not a string or is empty.
 */
declare function replaceExt(path: string, extension: string): string;

export = replaceExt;

````

### Additional Details
 * Last updated: Tue, 07 Nov 2023 15:11:36 GMT
 * Dependencies: none

# Credits
These definitions were written by [Deividas Bakanas](https://github.com/DeividasBakanas), and [Piotr Błażejewicz](https://github.com/peterblazejewicz).
